@charset "UTF-8";
/*
Original design: andreas08 (v2.0 - Jul 07, 2008) - A free xhtml/css website template by Andreas Viklund.
For more information, see http://andreasviklund.com/templates/andreas08/
*/

/* Body and tag styles */
* {margin:0; padding:0;}
body {font:76% Verdana,Tahoma,Arial,sans-serif; line-height:1.4em; text-align:center; color:#303030; background:#e8eaec;}
a {color: #367ab7; font-weight: bold; text-decoration: none; }
p a, table a, ul a { font-weight: normal; text-decoration: underline; }
a:hover {color: #2a5a8a; text-decoration: none;}
a img {border:none;}
p {padding:.8em 0;}
p form {margin-top:0; margin-bottom:20px;}
img.left,img.center,img.right {padding:4px; border:1px solid #a0a0a0;}
img.left {float:left; margin:0 12px 5px 0;}
img.center {display:block; margin:0 auto 5px auto;}
img.right {float:right; margin:0 0 5px 12px;}

/* Header and navigation styles */
#container {width:800px; margin:20px auto; padding:0 0 1px 0; text-align:left; background:#ffffff; color:#303030; border:2px solid #a0a0a0;}
#header { width: 798px; margin: 1px 1px -3px 1px; background:#ffffff; text-align:center; }
#header.logo { width:790px; margin:10px 0 10px 10px; text-align:right; }
#header h1 { padding: 0px 25px; margin: 10px 0 15px; font-size: 64px; line-height: 45px; color:#000000; letter-spacing:-2px; font-weight:normal;}
#header h1 a { color: #000; font-family: "Gilles Gothic Bold"; font-weight: normal; }
#header h2 { margin: 10px 0; padding: 0px 15px; font-size:25px; color:#555; font-family: "Enter Sansman"; font-weight:normal; }
#navigation {height:2.2em; line-height:2.2em; width:798px; margin:0 1px; background: #578bb8 url('img/cusa_fadeblue.png') repeat-x top left; color:#ffffff;}
#navigation li {float:left; list-style-type:none; border-right:1px solid #ffffff; white-space:nowrap;}
#navigation li a, #navigation li span {display:block; padding:0 10px; font-size:0.8em; font-weight:normal; text-transform:uppercase; text-decoration:none; color: #ffffff;}
* html #navigation a {width:1%;}
#navigation li.selected a, #navigation li a:hover {background:#80b0da; color:#ffffff; text-decoration:none;}

/* Content styles */
#content {float:left; width:750px; padding:20px; }
#content h2, #content h1 { display:block; margin:0 0 16px 0; font-size:1.7em; font-weight:normal; letter-spacing:-1px; color:#505050; }
#content h2 a {font-weight:normal;}
#content h3 {margin:0 0 5px 0; font-size:1.4em; letter-spacing:-1px;}
#content a:hover,#subcontent a:hover {text-decoration:underline;}
#content ul,#content ol {margin:8px 5px 8px 35px;}
#content dl {margin:5px;}
#content dt {font-weight:bold; margin-bottom:5px;}
#content dd {margin:5px 0 5px 15px;}

/* Sidebar styles */
#subcontent {float:right; width:170px; padding:20px 20px 10px 0; line-height:1.4em;}
#subcontent h2 {display:block; margin:0 0 15px 0; font-size:1.6em; font-weight:normal; text-align:left; letter-spacing:-1px; color:#505050;}
#subcontent p {margin:0 0 16px 0; font-size:0.9em;}

/* Menublock styles */
.menublock {margin:0 0 20px 8px; font-size:0.9em;}
.menublock li {list-style:none; display:block; padding:2px; margin-bottom:2px;}
.menublock li a {font-weight:bold; text-decoration:none;}
.menublock li a:hover {text-decoration:none;}
.menublock li ul {margin:3px 0 3px 15px; font-size:1em; font-weight:normal;}
.menublock li ul li {margin-bottom:0;}
.menublock li ul a {font-weight:normal;}

/* Searchbar styles */
#searchbar {margin:0 0 20px 0;}
#searchbar form fieldset {margin-left:10px; border:0 solid;}
#searchbar #s {height:1.2em; width:110px; margin:0 5px 0 0; border:1px solid #a0a0a0;}
#searchbar #searchbutton {width:auto; padding:0 1px; border:1px solid #808080; font-size:0.9em; text-align:center;}

/* Footer styles */
#footer { clear:both; width:798px; padding:5px 0; margin:0 1px; font-size:0.9em; color:#f0f0f0; background: #578bb8 url('img/cusa_bluefade.png') top left repeat-x; }
#footer p { padding:0; margin:0; text-align:center; }
#footer a { color:#f0f0f0; font-weight:bold; }
#footer p a { text-decoration: none; }
#footer a:hover { color:#ffffff; text-decoration: underline; }

/* Misc classes and styles */
.splitcontentleft {float:left; width:48%;}
.splitcontentright {float:right; width:48%;}
.clear {clear:both;}
.small {font-size:0.8em;}
.hide {display:none;}
.textcenter {text-align:center;}
.textright {text-align:right;}
.important {color:#f02025; font-weight:bold;}
.box {margin:0 0 20px 0; padding:10px; border:1px solid #c0c0c0; background-color:#fafbfc; color:#505050; line-height:1.5em;}
.semantic { position: fixed; top: -100px; /* need to hide this... */ }

/* Competitor, Events Tables CSS */
table.competitors { border-top: 1px solid #000; border-left: 1px solid #000; border-right: 1px solid #bbb; border-bottom: 1px solid #bbb; font-size: 9px; width: 100%; }
table.competitors td, table.competitors th { border-right: 1px solid #000; border-bottom: 1px solid #000; padding: 2px; }
table.competitors th, table.competitors tr.striped { background: #e8eaec; }
table.competitors th { text-align: center; }
table.competitors tr td { text-align: center; }
table.competitors tr td.left-align { text-align: left; }
table.competitors th a { font-weight: bold; text-decoration: none; }
table.competitors th.sortcolumn, table.competitors td.sortcolumn { border-left: 1px solid #000; border-right: 2px solid #000; background-color: #FFE; }
table.competitors th.asccolumn, table.competitors td.asccolumn { border-left: 1px solid #000; border-right: 2px solid #000; background-color: #FFE; }
div#competitortable{ overflow: auto; }
table.competitors tr td.unpaid, table.competitors tr.striped td.unpaid { background-color: #FFE0E0; }
table.competitors tr td.paid, table.competitors tr.striped td.paid, table.competitors tr th.paid { background-color: #E0FFE0; }
table.competitors tr td.waived, table.competitors tr.striped td.waived { background-color: #E0FFE0; }
table.competitors tr td.owed, table.competitors tr.striped td.owed { background-color: #FFFFA0; }
table.competitors tr td.col-name { text-align: left; }
table.competitors tr td.col-country { text-align: left; }

th.sortcolumn:after, th.sortdefault:after, a.sortcolumn:after, a.sortdefault:after { content: '\25BC'; }
th.asccolumn:after, a.asccolumn:after { content: '\25B2'; }

table.events { border-top: 1px solid #000; border-left: 1px solid #000; border-right: 1px solid #bbb; border-bottom: 1px solid #bbb; font-size: 12px; }
table.events td, table.events th { border-right: 1px solid #000; border-bottom: 1px solid #000; padding: 2px; text-align: center; }
table.events th, table.events tr.striped { background: #e8eaec; }

/* make fieldsets, errors, and buttons look a bit nicer for forms. */
fieldset { border: 1px solid #CCC; padding: 10px; margin: 10px; background-color: #EEE; }
fieldset legend { border: 1px solid #CCC; padding: 3px; font-style: italic; background-color: #FFF; }
input[type="text"].error { border: 1px solid #F00; background-color: #FFF5F5; }
textarea.error { border: 1px solid #F00; }
.padded { padding: 5px; }
span.warning { color: #C00; display: block; width: 90%; margin: 2px auto; text-align: center; border: 1px solid #C00; background-color: #FEE; }
span.success { color: #0C0; display: block; width: 90%; margin: 2px auto; text-align: center; border: 1px solid #0C0; background-color: #EFE; }
fieldset table tr td { vertical-align: middle; }
input[type="button"], input[type="submit"], input[type="reset"] { padding: 1px 4px; }
img.sample-img { border: 1px solid #000; background-color: #FFF; max-width: 708px; max-height: 86px; }

/* some more contact stuff... */
div#posted-message { margin: 10px; border: 1px solid #CCC; background-color: #F5F5F5; padding: 10px; }
div#posted-message p.posted-success { color: #0C0; display: block; width: 90%; margin: 2px auto; text-align: center; border: 1px solid #0C0; background-color: #EFE; padding: 2px; }
div#posted-message p.posted-headers { padding: 5px; }
div#posted-message p.posted-message { padding: 5px; }
div#posted-message p.posted-message textarea { border: 1px solid #000; background-color: #FFF; color: #777; padding: 5px; }

/* 'floating' menu */
.floating-menu { position: fixed; top: 0px; right: 0; width: 100%; text-align: center; font-size: 10px; overflow: visible; }
.floating-menu div#floated-menu { padding: 0px; margin: 0 auto; display: inline-block; }
.floating-menu div#floated-menu ul { border: 1px solid #a0a0a0; border-top: none; background: #F5F5F5; display: block; overflow: hidden; padding: 5px; margin: 0 auto; max-width: 1000px; }
.floating-menu div#floated-menu ul li { padding: 2px; list-style: none; display: block; float: left; text-align: left; }
.floating-menu div#floated-menu ul li.spacer { width: 10px; }
.floating-menu div#floated-menu ul li input { padding: 0px; margin: 0px; height: 10px; width: 10px; }

div#testhighlight { visibility: hidden; position: absolute; top: 0px; right: 0px; }

/* sub-menu logic and additional styles */
ul.submenu { display: none; list-style: none; position: absolute; }
ul.submenu li { border-top: 1px solid #FFF; display: block; clear: both; width: 100%; }
#navigation li ul.submenu li { border-right: none; }
#navigation li ul.submenu li a { background:#578bb8; }
#navigation li ul.submenu li a:hover { background:#80b0da; }
#navigation li ul.submenu li.selected a { background:#80b0da; }
li:hover ul.submenu { display: block; clear: both; float: left; z-index: 10; }
span.menu-parent { cursor: default; }

tr.header-row td { font-weight: bold; text-align: center; background-color: #e8eaec; }

.fees { border: 1px solid #000; border-collapse: collapse; }
.fees td, .fees th { border: 1px solid #000; padding: 2px 4px; text-align: left; }
.fees td+td { text-align: center; }

.stafflist { width: 100%; }
.stafflist th { background-color: #DDD; border-top: 1px solid #000; padding: 3px 5px; }
.stafflist td { text-align: center; border-top: 1px solid #000; padding: 3px 5px; }
.stafflist td + td { text-align: left; }
.stafflist tr.striped td { background-color: #EEE; }
.staffimg { padding: 2px; border: 1px solid #000; background-color: #FFF; margin: 0 7px 7px 0; }

body.page-workers { background-color: #FFF; width: auto; height: auto; margin-top: 30px; position: relative; }
body.page-workers #container { width: auto; margin: 0px; padding: 0px; border: 0px; }
body.page-workers #content { width: auto; }
body.page-workers #header { display: none; }
body.page-workers #footer { display: none; }
body.page-workers #navigation { position: fixed; width: 100%; margin-top: -30px;  }

table#master-workers { width: 10000px; border: 1px solid #000; border-collapse: collapse; font-size: 9px; }
table#master-workers th { text-align: center; border-right: 1px solid #000; background-color: #DDD; }
table#master-workers td { border-top: 1px solid #000; font-weight: bold; border-right: 1px solid #000; background-color: #DDD; color: #000; }
table#master-workers td a { color: #00A; }
table#master-workers td + td { font-weight: normal; text-align: center; border-right: none; background-color: #EEE; color: #FFF; }
table#master-workers td + td a { color: #FFF; }

table#master-workers td.J { background-color: #009; }
table#master-workers td.K { background-color: #05B; }
table#master-workers td.S { background-color: #0A0; }
table#master-workers td.T { background-color: #0B5; }
table#master-workers td.R { background-color: #FA3; color: #000; }
table#master-workers td.R a { color: #000; }
table#master-workers td.Q { background-color: #D60; color: #000; }
table#master-workers td.Q a { color: #000; }
table#master-workers td.G { background-color: #A2F; }
table#master-workers td.D { background-color: #FF0; color: #000; }
table#master-workers td.D a { color: #000; }
table#master-workers td.E { background-color: #CC0; }
table#master-workers td.M { background-color: #CC0; }
table#master-workers td.L { background-color: #0AF; }
table#master-workers td.U { background-color: #0FA; color: #000; }
table#master-workers td.U a { color: #000; }
table#master-workers td.Y { background-color: #B00; }
table#master-workers td.Z { background-color: #F00; }
table#master-workers td.O { background-color: #F77; color: #000; }
table#master-workers td.O a { color: #000; }
table#master-workers td.C { background-color: #88F; color: #000; }
table#master-workers td.C a { color: #000; }


table#master-workers tr:hover td { color: #000; background-color: #FEFAEF; }
table#master-workers tr:hover td a { color: #000; }
table tr.newday th, table tr.newday td, table#master-workers tr th.newday, table#master-workers tr td.newday { color: #000; background-color: #000; border: none; }
table tr.finebreak td, table#master-workers tr td.finebreak, table#master-workers tr th.finebreak { color: #FFF; background-color: #77C; }

table#stations tr.darkstripe td { background-color: #DDD; }
table#stations tr.lightstripe td { background-color: #EEE; }

body.page-workers .sticky-header-enabled th { font-weight: bold; height: 25px; background-color: #DDD; border: 1px solid #000; padding: 0 1px; margin: 0; }
body.page-workers .sticky-header-enabled { border-collapse: collapse; }

.checkedin { font-weight: bold; color: #090; }